@charset "utf-8";

/*=====================================

 visual
 
=====================================*/

/*-------- Top-Title --------*/

.why_visual{
	width: 100%;
	height: 360px;
	position: relative;
	border-bottom: #FFF 1px solid;
}
.why_visualImg{
	width: 65%;
	height: 360px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(/content/400026912.jpg) top center no-repeat ;
	z-index: 1;
}
.why_vistextArea{
	max-width: 65%;
	height: 360px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: url(/content/400026913.png) top right no-repeat;
	text-align: left;
	z-index: 2;
}
.why_vistext{
	width: 100%;
	max-width: 1000px;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 3;
}
.why_visual h1{
	margin: 0 0 5px 0;
	font-size: 3.48rem;
	font-family: 'Libre Baskerville', serif;
}
.why_vistext p{
	max-width: 400px;
	font-size: 1.12rem;
	line-height: 1.4;
	font-family: 'Tinos', serif;
}

/*-------- Cat-Top --------*/

.why_visual_sub{
	width: 100%;
	height: 160px;
	position: relative;
}
.why_visualImg_sub{
	width: 55%;
	height: 160px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(/content/400026914.jpg) top center no-repeat ;
	z-index: 1;
}
.why_vistextArea_sub{
	max-width: 65%;
	height: 160px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(/content/400026915.png) top right no-repeat;
	z-index: 2;
}
.why_visual_sub .why_visTitle_sub{
	width: 1200px;
	padding: 0 0 0 40px; 
	margin: 0 auto;
	font-size: 1.87rem;
	position: absolute;
	top: 60px;
	right: 0;
	bottom: 0;
	left: 0;
	font-family: 'Libre Baskerville', serif;
	z-index: 3;
}

/*-------- Cat-Title --------*/

.why_visual_cat{
	width: 100%;
	height: 300px;
	position: relative;
	border-bottom: #FFF 1px solid;
}
.why_visualImg_cat{
	width: 65%;
	height: 300px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
.why_vistextArea_cat{
	max-width: 65%;
	height: 300px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: left;
	z-index: 2;
}
.why_vistext_cat{
	width: 1200px;
	padding: 0 0 0 40px;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 3;
	color : #FFF;
}
.why_visual_cat .why_visTitle_cat{
	margin: 0 0 5px 0;
	font-size: 1.87rem;
	font-family: 'Libre Baskerville', serif;
}
.why_vistext_cat p{
	width: 28%;
	font-size: 1.12rem;
	line-height: 1.4;
	font-family: 'Tinos', serif;
}

.why_campuses .why_visualImg_cat{
	background: url(/content/400026916.jpg) top center no-repeat ;
}
.why_campuses .why_vistextArea_cat{
	background: url(/content/400026917.png) top right no-repeat;
}
.why_hongo .why_visualImg_cat{
	background: url(/content/400027487.jpg) top center no-repeat ;
}
.why_hongo .why_vistextArea_cat{
	background: url(/content/400027489.png) top right no-repeat;
}
.why_komaba .why_visualImg_cat{
	background: url(/content/400027490.jpg) top center no-repeat ;
}
.why_komaba .why_vistextArea_cat{
	background: url(/content/400027492.png) top right no-repeat;
}
.why_kashiwa .why_visualImg_cat{
	background: url(/content/400027493.jpg) top center no-repeat ;
}
.why_kashiwa .why_vistextArea_cat{
	background: url(/content/400027495.png) top right no-repeat;
}
.why_learn .why_visualImg_cat{
	background: url(/content/400026918.jpg) top center no-repeat ;
}
.why_learn .why_vistextArea_cat{
	background: url(/content/400026919.png) top right no-repeat;
}
.why_people .why_visualImg_cat{
	background: url(/content/400026920.jpg) top center no-repeat ;
}
.why_people .why_vistextArea_cat{
	background: url(/content/400026921.png) top right no-repeat;
}
.why_depth .why_visualImg_cat{
	background: url(/content/400026922.jpg) top center no-repeat ;
}
.why_depth .why_vistextArea_cat{
	background: url(/content/400026923.png) top right no-repeat;
}
.why_tokyo .why_visualImg_cat{
	background: url(/content/400026924.jpg) top center no-repeat ;
}
.why_tokyo .why_vistextArea_cat{
	background: url(/content/400026925.png) top right no-repeat;
}
.why_japan .why_visualImg_cat{
	background: url(/content/400026926.jpg) top center no-repeat ;
}
.why_japan .why_vistextArea_cat{
	background: url(/content/400026927.png) top right no-repeat;
}
.why_new .why_visualImg_cat{
	background: url(/content/400026928.jpg) top center no-repeat ;
}
.why_new .why_vistextArea_cat{
	background: url(/content/400026929.png) top right no-repeat;
}

/*-------- Cat-Sub --------*/

.why_visual_catsub{
	width: 100%;
	height: 95px;
	position: relative;
	border-bottom: #FFF 1px solid;
}
.why_visualImg_catsub{
	width: 55%;
	height: 95px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}
.why_vistextArea_catsub{
	max-width: 65%;
	height: 95px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
}
.why_visual_catsub .why_visTitle_catsub{
	width: 1200px;
	padding: 0 0 0 20px; 
	margin: 0 auto;
	font-size: 1.87rem;
	position: absolute;
	top: 25%;
	right: 0;
	bottom: 0;
	left: 0;
	font-family: 'Libre Baskerville', serif;
	color: #FFF;
	z-index: 3;
}
.why_campuses .why_visualImg_catsub{
	background: url(/content/400026930.jpg) center no-repeat ;
}
.why_campuses .why_vistextArea_catsub{
	background: url(/content/400026917.png) top right no-repeat;
}
.why_hongo .why_visualImg_catsub{
	background: url(/content/400027488.jpg) center no-repeat ;
}
.why_hongo .why_vistextArea_catsub{
	background: url(/content/400027489.png) top right no-repeat;
}
.why_komaba .why_visualImg_catsub{
	background: url(/content/400027491.jpg) center no-repeat ;
}
.why_komaba .why_vistextArea_catsub{
	background: url(/content/400027492.png) top right no-repeat;
}
.why_kashiwa .why_visualImg_catsub{
	background: url(/content/400027494.jpg) center no-repeat ;
}
.why_kashiwa .why_vistextArea_catsub{
	background: url(/content/400027495.png) top right no-repeat;
}

.why_learn .why_visualImg_catsub{
	background: url(/content/400026931.jpg) center no-repeat ;
}
.why_learn .why_vistextArea_catsub{
	background: url(/content/400026919.png) top right no-repeat;
}
.why_people .why_visualImg_catsub{
	background: url(/content/400026932.jpg) center no-repeat ;
}
.why_people .why_vistextArea_catsub{
	background: url(/content/400026921.png) top right no-repeat;
}
.why_depth .why_visualImg_catsub{
	background: url(/content/400026933.jpg) center no-repeat ;
}
.why_depth .why_vistextArea_catsub{
	background: url(/content/400026923.png) top right no-repeat;
}
.why_tokyo .why_visualImg_catsub{
	background: url(/content/400026934.jpg) center no-repeat ;
}
.why_tokyo .why_vistextArea_catsub{
	background: url(/content/400026925.png) top right no-repeat;
}
.why_japan .why_visualImg_catsub{
	background: url(/content/400026935.jpg) center no-repeat ;
}
.why_japan .why_vistextArea_catsub{
	background: url(/content/400026927.png) top right no-repeat;
}
.why_new .why_visualImg_catsub{
	background: url(/content/400027277.jpg) center no-repeat ;
}
.why_new .why_vistextArea_catsub{
	background: url(/content/400026929.png) top right no-repeat;
}

.why_visual .why_middleArea{ display: table; height: 360px;}
.why_visual_cat .why_middleArea{ display: table; height: 300px;}
.why_middleTitle{ display: table-cell; vertical-align: middle;}


/*-------------------------------------
 media screen
-------------------------------------*/

/* breakpoints
==========================================================================*/
@media screen and (max-width: 1250px) {
/*-------- Top-Title --------*/
	
.why_vistextArea{
	width: 1200px;
	height: 360px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(/content/400026913.png) top right no-repeat;
	text-align: left;
	z-index: 2;
}
.why_vistext{
	width: 1200px;
	height: 360px;
	margin: auto;
	padding: 0 0 0 50px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 3;
}

/*-------- Cat-Title --------*/
	
.why_visual_sub .why_visTitle_sub{
	width: 1200px;
	padding: 0 0 0 50px; 
	margin: 0 auto;
	font-size: 1.87rem;
	position: absolute;
	top: 60px;
	right: 0;
	bottom: 0;
	left: 0;
	font-family: 'Libre Baskerville', serif;
	z-index: 3;
}
.why_vistext_cat{
	width: 1200px;
	padding: 0 0 0 50px;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 3;
	color : #FFF;
}
.why_vistext_cat p{
	width: 23%;
	font-size: 1.12rem;
	line-height: 1.2;
	font-family: 'Tinos', serif;
}
.why_visual_catsub .why_visTitle_catsub{
	width: 1200px;
	padding: 0 0 0 50px; 
	margin: 0 auto;
	font-size: 1.37rem;
	position: absolute;
	top: 25%;
	right: 0;
	bottom: 0;
	left: 0;
	font-family: 'Libre Baskerville', serif;
	color: #FFF;
	z-index: 3;
}
}
/* 
==========================================================================*/
@media screen and (max-width: 980px) {
	
/*-------- Top-Title --------*/
	
.why_vistextArea{
	width: 50%;
	height: 360px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #F9BB06;
	text-align: left;
	z-index: 2;
}
.why_vistext{
	width: 100%;
	height: 360px;
	margin: auto;
	padding: 0 0 0 50px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 3;
}
.why_visual h1{
	margin: 0 0 5px 0;
	font-size: 2.36rem;
	font-family: 'Libre Baskerville', serif;
}
.why_vistext p{
	width: 75%;
	font-size: 1rem;
	line-height: 1.4;
	font-family: 'Tinos', serif;
}

/*-------- Cat-Title --------*/

.why_vistextArea_cat{
	width: 50%;
	height: 300px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	text-align: left;
	z-index: 2;
}
.why_vistext_cat{
	width: 100%;
	padding: 0 0 0 50px;
	height: 300px;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 3;
	color :#FFF;
}
.why_visual_cat .why_visTitle_cat{
	margin: 0 0 5px 0;
	font-size: 1.49rem;
	font-family: 'Libre Baskerville', serif;
}
.why_vistext_cat p{
	width: 40%;
	font-size: .87rem;
	line-height: 1.4;
	font-family: 'Tinos', serif;
}

.why_campuses .why_vistextArea_cat{
	background: #475749;
}
.why_hongo .why_vistextArea_cat{
	background: #1a261b;
}
.why_komaba .why_vistextArea_cat{
	background: #141d1e;
}
.why_kashiwa .why_vistextArea_cat{
	background: #322921;
}
.why_learn .why_vistextArea_cat{
	background: #57533d;
}
.why_people .why_vistextArea_cat{
	background: #594d4f;
}
.why_depth .why_vistextArea_cat{
	background: #444c4d;
}
.why_tokyo .why_vistextArea_cat{
	background: #595249;
}
.why_japan .why_vistextArea_cat{
	background: #4a5a6b;
}
.why_new .why_vistextArea_cat{
	background: #3c3c3c;
}

.why_visual_sub .why_visTitle_sub{
	width: 1200px;
	padding: 0 0 0 50px; 
	margin: 0 auto;
	font-size: 1.87rem;
	position: absolute;
	top: 60px;
	right: 0;
	bottom: 0;
	left: 0;
	font-family: 'Libre Baskerville', serif;
	z-index: 3;
}

/*-------- Cat-Sub --------*/

.why_visual_catsub .why_visTitle_catsub{
	width: 1200px;
	padding: 0 0 0 50px; 
	margin: 0 auto;
	font-size: .87rem;
	position: absolute;
	top: 35%;
	right: 0;
	bottom: 0;
	left: 0;	font-family: 'Libre Baskerville', serif;
	color: #FFF;
	z-index: 3;
}
}


/* 
==========================================================================*/
@media screen and (max-width: 680px) {
	
/*-------- Top-Title --------*/
	
.why_visual{
	width: 100%;
	height: auto;
	position: relative;
	border-bottom: #FFF 1px solid;
}
.why_visualImg{
	width: 100%;
	height: 300px;
	position: relative;
	background: url(/content/400026912.jpg) top center no-repeat ;
}	
 .why_vistextArea{
	display: none;
}
.why_vistext{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	top: 0;
	left: 0;
	background: #F9BB06;
	text-align: center;
}
.why_visual h1{
	margin: 10px 0 5px 0;
	font-size: 1.87rem;
	font-family: 'Libre Baskerville', serif;
}
.why_vistext p{
	width: 100%;
	max-width: 100%;
	padding: 0 10px 20px 10px;
	font-size: 1rem;
	line-height: 1.4;
	font-family: 'Tinos', serif;
	box-sizing: border-box;
}

/*-------- Cat-Top --------*/
	
.why_visual_sub{
	width: 100%;
	height: auto;
	position: relative;
	border-bottom: #FFF 1px solid;
}
.why_visualImg_sub{
	display: none;
}
.why_vistextArea_sub{
	display: none;
}
.why_visual_sub .why_visTitle_sub{
	width: 100%;
	padding: 0; 
	margin: 0 auto;
	font-size: 1.87rem;
	position: relative;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	z-index: 3;
}
	
/*-------- Cat-Title --------*/

.why_visual_cat{
	width: 100%;
	height: auto;
	position: relative;
	border-bottom: #FFF 1px solid;
}
.why_visualImg_cat{
	width: 100%;
	height: 300px;
	position: relative;
	background: url(/content/400026928.jpg) top center no-repeat ;
}	
.why_vistextArea_cat{
	display: none;
}
.why_vistext_cat{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 3;
	color :#FFF;
	text-align: center;
}
.why_visual_cat .why_visTitle_cat{
	margin: 10px 0 10px 0;
	font-size: 1.87rem;
	line-height: 1.2;
	font-family: 'Libre Baskerville', serif;
}
.why_vistext_cat p{
	width: 100%;
	padding:0 10px 20px 10px;
	font-size: 1rem;
	line-height: 1.4;
	font-family: 'Tinos', serif;
	box-sizing: border-box;
}

/*-------- Cat-Sub --------*/

.why_visual_catsub{
	width: 100%;
	height: auto;
	position: relative;
	border-bottom: #FFF 1px solid;
}
.why_visualImg_catsub{
	display: none;
}
.why_vistextArea_catsub{
	display: none;
}
.why_visual_catsub .why_visTitle_catsub{
	width: 100%;
	padding: 6px 0; 
	margin: 0 auto 0 auto;
	font-size: 1.49rem;
	position: relative;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	font-family: 'Libre Baskerville', serif;
	color: #FFF;
	text-align: center;
}


.why_visual .why_middleArea{ display: inline; height: auto;}
.why_visual_cat .why_middleArea{ display: inline; height: auto;}
.why_middleTitle{ display: inline;}

}

/* 
==========================================================================*/
@media screen and (max-width: 350px) {

}
